1.409,08 €
See the offer
TP-Link · Network Switch
TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+ price in Italy
Model SG2016PMPN SG2016PMPN SG2016P(UN)EAN 4897098689493
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity16
- 10G supportNo
Lowest price incl. delivery
266,22 €
at EsseeffeFree deliveryIn stock
- 1 store
- 1 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
1 store · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 1 of 1 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceTp-link jetstream tl-sg2016p switch gestito 16 porte gigabit 8 porte poe+ In stockFree shipping266,22 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- TP-Link
- Product
- Omada 16-Port Gigabit Smart Switch with 8-Port PoE+
- Full name
- TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+
- Manufacturer part number
- SG2016P, SG2016P(UN)
- EAN / UPC
- 4897098689493
- Category
- Network Switch
74 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L2/L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757 |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 16 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| Power connector | DC-in jack |
Network
| Networking standards | IEEE 802.11w, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3x |
|---|---|
| 10G support | No |
| Copper ethernet cabling technology | 10BASE-T, 100BASE-TX, 1000BASE-T |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Auto-negotiation | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000 Mbit/s |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Multicast VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
Data transmission
| MAC address table | 8000 entries |
|---|---|
| Switching capacity | 32 Gbit/s |
| Forwarding rate | 23.81 Mpps |
| Number of queues | 8 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 4.1 MB |
Security
| DHCP features | DHCP relay, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| MAC address entries | Dynamic MAC address entries, Static MAC address entries |
| MAC address filtering | Yes |
| Queue scheduling algorithms | SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | EAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS |
Multicast features
| Multicast support | Yes |
|---|---|
| Multicast Listener Discovery (MLD) snooping | MLD v1, MLD v2 |
Protocols
| GARP VLAN Registration Protocol (GVRP) | Yes |
|---|---|
| Supported network protocols | ICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2 |
| IPv4 & IPv6 features | Dual stack IPv4/IPv6 |
Design
| Rack mounting | Yes |
|---|---|
| Product colour | Black |
| LED indicators | PoE, Power, System |
Performance
| Firmware upgradeable | Yes |
|---|---|
| Fanless | Yes |
Power
| Power source | DC/PoE |
|---|---|
| DC input voltage | 53.5 V |
| Power consumption (max) | 146.5 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 120 W |
Operational conditions
| Operating temperature (T-T) | 0 - 40 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 499.98 BTU/h |
Weight & dimensions
| Width | 286 mm |
|---|---|
| Depth | 111.7 mm |
| Height | 25.4 mm |
Packaging content
| Cables included | AC |
|---|---|
| Manual | Yes |
Certificates
| Certification | CE, FCC, RoHS |
|---|
What people say
Reviews & ratings
TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+
No reviews yet
Be the first to tell others how TP-Link Omada 16-Port Gigabit Smart Switch with 8-Port PoE+ works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






